Subject: LLPS Contact Us Submission
From: "LLPS" <[email-masked]>
To: <[email-masked]>
Date: Wed, 23 Mar 2011 21:00:05 -0400 (EDT)

Name: PhuckYhou

E-mail Address: [email-masked]

Telephone: Not specified

Message: You have illegally called my clients at 818-846-1877 and at
310-729-0133 - both numbers are on the Federal Do Not Call List. I
have filed a complaint for both infractions and your fines will be
mailed to you next week. I highly suggest you take both numbers out
of your call database ASAP as each number has a phone trap that
automatically records any and all phone numbers associated with your
company and auto generates complaints to the Feds so that they can
continue to fine you for each and every infraction. I am glad that I
could help take some money away from your disreputable company.

Request generated on March 23rd, 2011 at 9:00 PM EST from the IP address 99.8.112.230